Graphics.UI.Gtk.ModelView.TreeModelFilter

# Detail

# Class Hierarchy

# Types

data TreeModelFilter

data TypedTreeModelFilter row

class TreeModelFilterClass o

castToTreeModelFilter

gTypeTreeModelFilter

toTreeModelFilter

# Constructors

treeModelFilterNew

# Methods

treeModelFilterSetVisibleFunc

treeModelFilterSetVisibleColumn

treeModelFilterGetModel

treeModelFilterConvertChildIterToIter

treeModelFilterConvertIterToChildIter

treeModelFilterConvertChildPathToPath

treeModelFilterConvertPathToChildPath

treeModelFilterRefilter

treeModelFilterClearCache

# Attributes

treeModelFilterChildModel

treeModelFilterVirtualRoot